body { background-image:url('images/back_new.jpg'); background-repeat: no-repeat;background-position:top center;background-attachment:fixed; margin-left:0pt; margin-right:0pt;margin-top:0pt;margin-bottom:0pt; }
.header {height:156px;}
.homeback {background-image:url('images/home_back.png'); background-repeat:no-repeat; background-position:top; margin-top:0px}
.boardback {background-image:url('images/notcie-board.jpg'); background-repeat:no-repeat; background-position: center; margin-top:0px; height:222px}
.headerback {background-image:url('images/top_header.png'); background-repeat:no-repeat; background-position:top; height:146px }
.flashback { background-image:url('images/flash_back.png'); background-repeat: no-repeat;background-position: center; height:357px; width:966px }
.searchbar { padding:2;font-family: arial, tahoma; font-size: 9pt;  font-weight:bold}
.topmenu{ padding-left:8;padding-right:8 ;font-family: arial, tahoma; font-size: 9pt; font-weight:bold;border-left:1px solid #FFFFFF}
.topmenu a {color:#427B98;}
.navbar {height:29px; background-image:url('images/menu_middle.jpg');}
.top_menuback {height:35; background-image:url('images/searchbar_back.jpg');;border-bottom:1px solid #000000 }
.sidebar{padding-top:10px}
.flash {border-bottom:5px solid #093982;border-top:5px solid #093982}
.newsmenu {font-family: arial, tahoma; font-size: 10pt;padding:5;border-bottom:1px dotted #c5c3c3;font-weight:bold}
.border {font-family: arial, tahoma; font-size: 8pt;padding:5;border-bottom:1px dotted #e7e7e9;font-weight:bold}

.menuhead {  background-image:url('images/menutitle_back.jpg'); height:30 ;font-family: arial, tahoma; font-size: 10pt; font-weight:bold; color:#1696A8;height:50px;padding:10px}
.menu {font-family: arial; font-size: 9pt; color:#000000;padding:5;border-bottom:1px solid #D8D4D7;font-weight:bold}
.quick {font-family: arial; font-size: 9pt;padding:5;border-bottom:1px solid #D8D4D7;font-weight:bold}
.menu:a {color:#20465A}
.homegallery{border:1px solid #4D2065}
.highlight{font-family:arial;font-size:9pt;}
.highlighttitle {color:#ffffff; font-family: arial, tahoma; font-size: 14pt;margin-bottom:5px}
.highlighttext {font-family: arial, tahoma; font-size: 9pt;padding:5;}

.box {border:1px solid #EAEAEA; margin:5;background:#EEEEEE}
.grid {background:#F2F2F2; font-family:arial, tahoma; font-size: 9pt;  padding: 3;   border:1px solid #D9DCD0}

.footer {background:#f5f2f2; font-family: arial, tahoma; font-size: 9pt;color:#ffffff; padding:10px; height:70px}
.footertext {  font-family: arial, tahoma; font-size: 9pt;  color: #FFFFFF;padding:10}

.text { font-family: arial, verdana, Arial; font-size: 9pt; color: #000000; text-align:Justify; padding:5px;padding-left:25;padding-right:25}
.texttop { font-family: arial, verdana, Arial; font-size: 9pt; color: #ffffff;}
.textmenu {font-family: arial, verdana, Arial; font-size: 9pt; color: #ffffff; text-align:Justify;}
.text1 { font-family: arial, verdana, Arial; font-size: 9pt; color: #000000; text-align:Justify; padding:5px;padding-left:25;padding-right:25}
.text a {text-decoration:underline}
.title { font-family: arial, tahoma, verdana; font-size: 18pt;color:#000000;  padding:5px;border-bottom:1px solid #E5E5E5 }
.titlecalender { font-family: arial, tahoma, verdana; font-size: 12pt;color:#000000;  padding:5px;border-bottom:1px solid #E5E5E5 }
.titleinfo1 { font-family: arial, tahoma, verdana; font-size: 20pt;color:#000000;  padding:5px;border-bottom:1px dotted #c2c0c0}
.titleinfo { font-family: arial, tahoma, verdana; font-size: 15pt;color:#7f1004;  padding:5px;border-bottom:1px solid #E5E5E5 }

.footermenu a {color:#000000;text-decoration: underline; padding-left:10;padding-right:10;font-family: arial, tahoma; font-size: 8pt; font-weight:bold; border-right:1px solid #D8D4D7;}
.myform {border:1px solid #E6E6E6;background:#F3F3F3;border-radius:10px}
.myform th{background:#be4529;padding:5px; border-bottom:1px solid #D9DCD0; font-family: Arial, verdana; font-size: 10pt; color: #ffffff;text-align:center;border-radius:5px}
.myform td{  font-family: arial, verdana; font-size: 9pt;color:#5A5D59;font-weight:bold;padding:5}

.mytable {border:1px solid #E6E6E6;background:#F3F3F3}
.mytable th{background:#D4D9DC;padding:5px; border-bottom:1px solid #D9DCD0; font-family: Arial, verdana; font-size: 10pt; color: #A35A03;text-align:center}
.mytable td{  font-family: arial, verdana; font-size: 9pt;color:#5A5D59;font-weight:bold;padding:5}

.pic{ border: 1px solid #DCDCDC; }

a { color:#000000}
input {font-family:arial, verdana;font-size:10pt;border:1px solid #3681D9;padding:2px;color:#365A86}
select {font-family:arial, verdana;font-size:10pt;border:1px solid #3681D9;padding:2px;color:#365A86 }
textarea {font-family:arial, verdana;font-size:10pt;border:1px solid #3681D9;padding:2px;color:#365A86}

/* slideshow */

.slideshow { height:364px; width: 669px; margin: auto ;}
.slideshow img { padding: 0px; }

/* menu styles */

.ddsmoothmenu{
font:14px  Arial;
width: 100%;
font-weight:bold
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: #292929;
padding: 8px 8px;
border-right: 2px solid #ffffff;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #ffffff;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #fdd137; 
color: white;
}

.ddsmoothmenu ul li a:hover{
background: #fdd137; /*background of menu items during onmouseover (hover state)*/
color: #3f2b5e;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
background:#919a09;
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px Tahoma;
width: 185px; /*width of sub menus*/
padding: 5px;
margin: 0;

border-top-width: 0;

border-top: 1px solid #aeb723;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}



/* menu styles */

.ddsmoothmenu{
font:14px  Arial;
width: 100%;
font-weight:bold
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: #292929;
padding: 8px 8px;
border-right: 2px solid #ffffff;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #ffffff;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #fdd137; 
color: white;
}

.ddsmoothmenu ul li a:hover{
background: #fdd137; /*background of menu items during onmouseover (hover state)*/
color: #3f2b5e;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
background:#919a09;
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px Tahoma;
width: 185px; /*width of sub menus*/
padding: 5px;
margin: 0;

border-top-width: 0;

border-top: 1px solid #aeb723;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}


.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 840;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  840px;
    height: 100px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 150px;
    height: 100px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url("prev-horizontal.png");
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("prev-horizontal.png") no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

#preview{
	position:absolute;
	border:1px solid #000000;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}